Skip to main content
GET
/
notes
List Notes
curl --request GET \
  --url https://mortgage-crm.universal.rollout.com/api/notes
{
  "_metadata": {
    "collection": "<string>",
    "offset": 123,
    "limit": 123,
    "total": 123,
    "next": "<string>",
    "nextLink": "<string>"
  },
  "notes": [
    {
      "id": "<string>",
      "personId": "<string>",
      "assignedUserId": "<string>",
      "createdByUserId": "<string>",
      "updatedByUserId": "<string>",
      "subject": "<string>",
      "body": "<string>",
      "isHtml": true,
      "created": "<string>",
      "updated": "<string>",
      "rolloutUpdated": "<string>",
      "originalIds": {},
      "original": {}
    }
  ]
}
GET /notes Base URL: https://mortgage-crm.universal.rollout.com/api

Parameters

NameInTypeRequired
nextquerystringNo
offsetquerystring(numeric) | numberNo
limitquerynumberNo

Responses

StatusDescription
200OK
400Bad Request
409Conflict

OpenAPI Source

/openapi/mortgage-crm.json GET /notes

Query Parameters

next
string
offset
default:0
limit
number

Response

OK

_metadata
object
required
notes
object[]
required